TB 6.0 & Addons finden keine Updates. Manuell auch Fehler

Am 24.09.2018, werden in der Zeit zwischen 21:00 Uhr und 09:00 Uhr des folgenden Tages Wartungsarbeiten am Server durchgeführt. Daher wird die Webseite in dieser Zeit nur eingeschränkt erreichbar sein.
  • Hallo zusammen,


    Thunderbird ist seit einer frühen 3.x Version mit Imap Konfiguration auf einem XP Rechner installiert. Updates auf V4 und V5 haben noch reibungslos funktioniert. Nun war Thunderbird auf Version 6.0 aktualisiert worden und meldete dass Addons wie Addressbook Synchronizer (0.2.2) oder das Deutsche Wörterbuch (2.0.0) nicht kompatibel sind.


    Soweit klar, jedoch meldet er, dass keine neuen Versionen der Addons verfügbar sind obwohl sie es sind. Auch behauptete er dass gestern noch, dass 6.0 aktuell wäre und kein weiteres Update verfügbar. (Firewall ist keine installiert, es wird nichts anderweitig blockiert)


    Also habe ich 6.0.2 von Hand heruntergeladen und drüberinstalliert. Das hat auch geklappt. Nun wieder zu den Addons. Hier behauptet er immer noch das die vorhandenen aktuell sind, aber nicht kompatibel.


    Also hier das gleiche Spiel. Updates manuell heruntergeladen und aktualisieren wollen. Rechtschreibung 2.0.2. Hier meldet Thunderbird: Addon nicht mit Version 6 kompatibel. Ich habe auch die 2.0er Addonversion der Rechtschreibung deinstalliert und dann nochmal mit der 2.0.2er Version versucht. Keine Änderung.


    C:\Programme\Mozilla Thunderbird hab ich komplett gelöscht (vorher gesichert) und das Profilverzeichnis auch gesichert / gelöscht.
    Dann 6.0.2 nochmal installiert und den Inhalt des Profilordners OHNE Unterverzeichnisse (extensions usw...) zurückkopiert, damit ich Mail/Imapmail nicht neu einrichten muss.
    Brachte auch eine Besserung.


    Der Fehler muss meines Erachtens in einer sqlite Datenbankdatei liegen. Hat jemand eine Idee wie ich das Problem mit Updates/Addons löse ohne das Profil samt Imapkonfiguration neu einrichten muss?


    Danke & Gruß

    Einmal editiert, zuletzt von derTom ()

  • Hallo,
    willkommen im Thunderbird-Forum!

    "derTom" schrieb:


    Nun war Thunderbird auf Version 6.0 aktualisiert worden und meldete dass Addons wie Addressbook Synchronizer (0.2.2) oder das Deutsche Wörterbuch (2.0.0) nicht kompatibel sind.


    Hast du mal unter > Extras > Add-ons > Erweiterungen > das Menü an dem zahnradähnlichen Gebilde oben geöffnet und dort "Auf Updates überprüfen" ausgewählt?

  • Hi.


    Ja genau an der Stelle bin ich ja. Da sagt er mir dass alle Addons aktuell sind.


    Nur hier kann ich ja auch das Update manuell, also die XPI-Datei selbst hinzufügen.
    Und nach einigen Sekunden Bedenkzeit taucht eine rote Leiste auf die dann sagt dass das Addon nicht kompatibel ist.

  • Hallo und willkommen im Forum,


    unter C:\Dokumente und Einstellungen\%Benutzer%\Lokale Einstellungen\Anwendungsdaten\Thunderbird\Profiles finden sich Update Informationen.
    TB deinstallieren, den Pfad löschen und TB neu installieren. Das Profil an sich kann bleiben, eine Sicherung der Daten empfiehlt sich aber sowieso!

  • Hallo,


    unter ..\Lokale Einstellungen\... habe ich auch schon alles gelöscht da sich dort offensichtlich nur der Cache befindet. Keine Änderung.


    Irgendwo in einer Datei die im ..\Anwendungsdaten\... Profilverzeichnis liegt müssen noch Versionsinformationen liegen....